package cn.freemud.enums;

public enum ModuleType {
    MODULE("1","模块"),
    MENU("2","菜单");
    private String code;
    private String desc;
    ModuleType(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
